/*
Theme Name: Formota - Child
Theme URI: http://harutheme.com/formota
Author: HaruTheme
Author URI: http://harutheme.com/
Description: This is child theme of Formota
Template: formota
Version: 1.0.0

*/

/*---------------------------------
    Write your css code from here
------------------------------------*/


.single-post .haru-single-blog { padding-top: 150px; }
header.haru-main-header.header-over-slideshow.navigation_dark.header-hover-on:hover { background-color: #333 !important; }
header.haru-main-header.header-over-slideshow.navigation_dark.header-hover-on:hover .header-navigation .menu-wrap .haru-main-menu > li > a { color: #fff !important; }